@charset "utf-8";

/***********************************************/
/***************** UNIVERSEL *******************/
/***********************************************/

.header_bloc {
	display: flex;
    min-height: 140px;
	position: relative;
    z-index: 1;
    align-items: center;
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
    justify-content: space-evenly;
}

.header_logo {
	max-width:320px;
	height:auto;
	display:inline-block;
}

.header_leftbloc {
	width:260px;
	height:auto;
	display:inline-block;

    opacity: 0;
    transform: translateY(-30px);
    animation-name: apparitionDOWN;
    animation-duration: 1.4s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

.header_middlebloc {
    text-align: center;

    opacity: 0;
    animation-name: apparition;
    animation-duration: 1.4s;
    animation-fill-mode: forwards;
}

.headerlogo {
    width: auto;
    height: 100px;
}

.header_rightbloc {
	display:inline-flex;
    width:260px;
    border-radius: 10px;
    flex-direction: column;
    background-color: #FFF;
    padding: 20px;

    opacity: 0;
    transform: translateY(-30px);
    animation-name: apparitionDOWN;
    animation-duration: 1.4s;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

menu {
    display:inline-flex;
    flex-direction: row;
    font-family: Arial, calibri, rajdhani;
}

.menu_button {
    padding-top: 10px;
    padding-top: 10px;
    border: none;
    margin-left: 20px;
    background-color: #FFFFFF00;
    /*font-weight: bold;*/
    font-family: rajdhani;
    font-size: 1.25em;
}

.menu_button:hover {
    border-bottom: 2px #111 solid;
    cursor: pointer;
}

/***********************************************/
/**************** ORDINATEUR *******************/
/***********************************************/

@media screen and (min-width: 1024px) {



}

/***********************************************/
/**************** SMARTPHONE *******************/
/***********************************************/

@media screen and (min-width: 100px) and (max-width: 1023px) and (orientation: portrait) {
.header_bloc {
    flex-direction: column-reverse;
}

.header_leftbloc {
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
    text-align: center;
}

.header_middletbloc {
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;

}

.headerlogo {
    height:200px;
}

.header_rightbloc {
    width: -webkit-fill-available;
	width: -moz-available;
	width: fill-available;
    margin-bottom: 50px;
    border-radius: 0px;
    padding: 50px;
}

.menu_button {
    font-size: 2.6em;
}
}